Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

10.10.2018 - TW-T18-0147

Adobe Digital Editions: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • Adobe Digital Editions < 4.5.9

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Adobe Digital Editions ist ein e-Reader zur Anzeige von eBooks.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Adobe Digital Editions ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen und Informationen offenzulegen.